<?xml version="1.0" encoding="utf-8"?>

  <SERTUP_INFO>
    <MODEL>
      <Model_Info  type="1">Pantum M6500 Series</Model_Info>
      <Model_Info  type="2">Pantum M6500N Series</Model_Info>
      <Model_Info  type="4">Pantum M6500W Series</Model_Info>
      <Model_Info  type="3">Pantum M6500NW Series</Model_Info>
      <Model_Info  type="1">Pantum M6550 Series</Model_Info>
      <Model_Info  type="2">Pantum M6550N Series</Model_Info>
      <Model_Info  type="4">Pantum M6550W Series</Model_Info>
      <Model_Info  type="3">Pantum M6550NW Series</Model_Info>
      <Model_Info  type="1">Pantum M6600 Series</Model_Info>
      <Model_Info  type="2">Pantum M6600N Series</Model_Info>
      <Model_Info  type="3">Pantum M6600NW Series</Model_Info>
      <Model_Info  type="4">Pantum M6602W Series</Model_Info>
      <Model_Info  type="4">Pantum M6600W Series</Model_Info>
      <Model_Info  type="3">Pantum MS6000NW Series</Model_Info>
      <Model_Info  type="1">Pantum M6200 Series</Model_Info>
      <Model_Info  type="2">Pantum M6200N Series</Model_Info>
      <Model_Info  type="4">Pantum M6200W Series</Model_Info>
      <Model_Info  type="3">Pantum M6200NW Series</Model_Info>
      <Model_Info  type="1">Pantum MS6000 Series</Model_Info>
      <Model_Info  type="1">Pantum MS6550 Series</Model_Info>
      <Model_Info  type="3">Pantum MS6550NW Series</Model_Info>
      <Model_Info  type="1">Pantum MS6600 Series</Model_Info>
      <Model_Info  type="3">Pantum MS6600NW Series</Model_Info>
    </MODEL>
    
    <PriName>
      <PriModel  ID="Pantum M6500 Series">Pantum M6500 Series</PriModel>
      <PriModel  ID="Pantum M6500N Series">Pantum M6500N Series</PriModel>
      <PriModel  ID="Pantum M6500W Series">Pantum M6500W Series</PriModel>
      <PriModel  ID="Pantum M6500NW Series">Pantum M6500NW Series</PriModel>
      <PriModel  ID="Pantum M6550 Series">Pantum M6550 Series</PriModel>
      <PriModel  ID="Pantum M6550N Series">Pantum M6550N Series</PriModel>
      <PriModel  ID="Pantum M6550W Series">Pantum M6550W Series</PriModel>
      <PriModel  ID="Pantum M6550NW Series">Pantum M6550NW Series</PriModel>
      <PriModel  ID="Pantum M6600 Series">Pantum M6600 Series</PriModel>
      <PriModel  ID="Pantum M6600N Series">Pantum M6600N Series</PriModel>
      <PriModel  ID="Pantum M6600NW Series">Pantum M6600NW Series</PriModel>
      <PriModel  ID="Pantum M6602W Series">Pantum M6602W Series</PriModel>
      <PriModel  ID="Pantum M6600W Series">Pantum M6600W Series</PriModel>
      <PriModel  ID="Pantum MS6000NW Series">Pantum MS6000NW Series</PriModel>
      <PriModel  ID="Pantum M6200 Series">Pantum M6200 Series</PriModel>
      <PriModel  ID="Pantum M6200N Series">Pantum M6200N Series</PriModel>
      <PriModel  ID="Pantum M6200W Series">Pantum M6200W Series</PriModel>
      <PriModel  ID="Pantum M6200NW Series">Pantum M6200NW Series</PriModel>
      <PriModel  ID="Pantum MS6000 Series">Pantum MS6000 Series</PriModel>
      <PriModel  ID="Pantum MS6550 Series">Pantum MS6550 Series</PriModel>
      <PriModel  ID="Pantum MS6550NW Series">Pantum MS6550NW Series</PriModel>
      <PriModel  ID="Pantum MS6600 Series">Pantum MS6600 Series</PriModel>
      <PriModel  ID="Pantum MS6600NW Series">Pantum MS6600NW Series</PriModel>
    </PriName>

    <NETMDL>
      <!--网络搜索回复的型号数据-->
      <MDL ID="Pantum M6500N Series">M6500N series</MDL>
      <MDL ID="Pantum M6500W Series">M6500W series</MDL>
      <MDL ID="Pantum M6500NW Series">M6500NW series</MDL>
      <MDL ID="Pantum M6550N Series">M6550N series</MDL>
      <MDL ID="Pantum M6550W Series">M6550W series</MDL>
      <MDL ID="Pantum M6550NW Series">M6550NW series</MDL>
      <MDL ID="Pantum M6600N Series">M6600N series</MDL>
      <MDL ID="Pantum M6600NW Series">M6600NW series</MDL>
      <MDL ID="Pantum M6602W Series">M6602W series</MDL>
      <MDL ID="Pantum M6600W Series">M6600W series</MDL>
      <MDL ID="Pantum MS6000NW Series">MS6000NW series</MDL>
      <MDL ID="Pantum M6200N Series">M6200N series</MDL>
      <MDL ID="Pantum M6200W Series">M6200W series</MDL>
      <MDL ID="Pantum M6200NW Series">M6200NW series</MDL>
      <MDL ID="Pantum MS6000 Series">MS6000 Series</MDL>
      <MDL ID="Pantum MS6550 Series">MS6550 Series</MDL>
      <MDL ID="Pantum MS6550NW Series">MS6550NW Series</MDL>
      <MDL ID="Pantum MS6600 Series">MS6600 Series</MDL>
      <MDL ID="Pantum MS6600NW Series">MS6600NW Series</MDL>     
    </NETMDL>

    <Headingline>
      <!--标题-->
      <Content>Pantum M6200-M6500-M6550-M6600-MS6000 Series</Content>
    </Headingline>

    <MultiFunc>
      <!--SFP：0, MFP: 1-->
      <Type>1</Type>
    </MultiFunc>

    <NETPLATFORM>
      <Nettype>2</Nettype>
      <!--1: PCL-snmp, 2:M-slp-->
    </NETPLATFORM>
    
    <USB>
        <USB_Info ID="Pantum M6500 Series">USB\VID_232b&amp;PID_0E20&amp;MI_00</USB_Info>
        <USB_Info ID="Pantum M6500N Series">USB\VID_232b&amp;PID_1E20&amp;MI_00</USB_Info>
        <USB_Info ID="Pantum M6500NW Series">USB\VID_232b&amp;PID_2E20&amp;MI_00</USB_Info>
        <USB_Info ID="Pantum M6200W Series">USB\VID_232b&amp;PID_7E10&amp;MI_00</USB_Info>
        <USB_Info ID="Pantum M6500W Series">USB\VID_232b&amp;PID_7E20&amp;MI_00</USB_Info>
        <USB_Info ID="Pantum M6550 Series">USB\VID_232b&amp;PID_3E20&amp;MI_00</USB_Info>
        <USB_Info ID="Pantum M6550N Series">USB\VID_232b&amp;PID_4E20&amp;MI_00</USB_Info>
        <USB_Info ID="Pantum M6550W Series">USB\VID_232b&amp;PID_4E21&amp;MI_00</USB_Info>
        <USB_Info ID="Pantum M6550NW Series">USB\VID_232b&amp;PID_5E20&amp;MI_00</USB_Info>
        <USB_Info ID="Pantum M6600 Series">USB\VID_232b&amp;PID_3F20&amp;MI_00</USB_Info>
        <USB_Info ID="Pantum M6600N Series">USB\VID_232b&amp;PID_4F20&amp;MI_00</USB_Info>
        <USB_Info ID="Pantum M6600NW Series">USB\VID_232b&amp;PID_5F20&amp;MI_00</USB_Info>
        <USB_Info ID="Pantum M6602W Series">USB\VID_232b&amp;PID_5F21&amp;MI_00</USB_Info>
        <USB_Info ID="Pantum M6600W Series">USB\VID_232b&amp;PID_5F22&amp;MI_00</USB_Info>
        <USB_Info ID="Pantum MS6000NW Series">USB\VID_232b&amp;PID_0ED8&amp;MI_00</USB_Info>
        <USB_Info ID="Pantum M6200 Series">USB\VID_232b&amp;PID_5E10&amp;MI_00</USB_Info>
        <USB_Info ID="Pantum M6200N Series">USB\VID_232b&amp;PID_6E10&amp;MI_00</USB_Info>
        <USB_Info ID="Pantum M6200NW Series">USB\VID_232b&amp;PID_8E10&amp;MI_00</USB_Info>
        <USB_Info ID="Pantum MS6000 Series">USB\VID_232b&amp;PID_0EDC&amp;MI_00</USB_Info>
        <USB_Info ID="Pantum MS6550 Series">USB\VID_232b&amp;PID_0EDD&amp;MI_00</USB_Info>
        <USB_Info ID="Pantum MS6550NW Series">USB\VID_232b&amp;PID_0EDE&amp;MI_00</USB_Info>
        <USB_Info ID="Pantum MS6600 Series">USB\VID_232b&amp;PID_0EDF&amp;MI_00</USB_Info>
        <USB_Info ID="Pantum MS6600NW Series">USB\VID_232b&amp;PID_0EE0&amp;MI_00</USB_Info>
    </USB>
    
    <Hardware>
        <Hardware_Info ID="Pantum M6500 Series">USBPRINT\PantumM6500_series2adb</Hardware_Info>
        <Hardware_Info ID="Pantum M6500N Series">USBPRINT\PantumM6500n_series3771</Hardware_Info>
        <Hardware_Info ID="Pantum M6500NW Series">USBPRINT\PantumM6500NW_seriesb454</Hardware_Info>
        <Hardware_Info ID="Pantum M6200W Series">USBPRINT\PantumM6200W_series7faa</Hardware_Info>
        <Hardware_Info ID="Pantum M6500W Series">USBPRINT\PantumM6500W_seriesb3b1</Hardware_Info>
        <Hardware_Info ID="Pantum M6550 Series">USBPRINT\PantumM6550_series7AE4</Hardware_Info>
        <Hardware_Info ID="Pantum M6550N Series">USBPRINT\PantumM6550n_seriesE6E0</Hardware_Info>
        <Hardware_Info ID="Pantum M6550W Series">USBPRINT\PantumM6550W_seriesA3A1</Hardware_Info>
        <Hardware_Info ID="Pantum M6550NW Series">USBPRINT\PantumM6550nw_series7847</Hardware_Info>
        <Hardware_Info ID="Pantum M6600 Series">USBPRINT\PantumM6600_seriesE4AA</Hardware_Info>
        <Hardware_Info ID="Pantum M6600N Series">USBPRINT\PantumM6600N_series297E</Hardware_Info>
        <Hardware_Info ID="Pantum M6600NW Series">USBPRINT\PantumM6600NW_series7073</Hardware_Info>
        <Hardware_Info ID="Pantum M6602W Series">USBPRINT\PantumM6602W_series2FA6</Hardware_Info>
        <Hardware_Info ID="Pantum M6600W Series">USBPRINT\PantumM6600W_series4FBF</Hardware_Info>
        <Hardware_Info ID="Pantum MS6000NW Series">USBPRINT\PantumMS6000NW_serie9E4A</Hardware_Info>
        <Hardware_Info ID="Pantum M6200 Series">USBPRINT\PantumM6200_seriesF06A</Hardware_Info>
        <Hardware_Info ID="Pantum M6200N Series">USBPRINT\PantumM6200N_series196B</Hardware_Info>
        <Hardware_Info ID="Pantum M6200NW Series">USBPRINT\PantumM6200NW_seriesBF82</Hardware_Info>
	      <Hardware_Info ID="Pantum MS6000 Series">USBPRINT\PantumMS6000_series0D74</Hardware_Info>
	      <Hardware_Info ID="Pantum MS6550 Series">USBPRINT\PantumMS6550_series8DFA</Hardware_Info>
	      <Hardware_Info ID="Pantum MS6550NW Series">USBPRINT\PantumMS6550NW_serie5E57</Hardware_Info>
	      <Hardware_Info ID="Pantum MS6600 Series">USBPRINT\PantumMS6600_seriesD2B7</Hardware_Info>
	      <Hardware_Info ID="Pantum MS6600NW Series">USBPRINT\PantumMS6600_serieF65B</Hardware_Info>
    </Hardware>

    <EWSHID>
      <EWSHIDINFO ID="Pantum M6500 Series">USB\VID_232b&amp;PID_0E20&amp;MI_02</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum M6500N Series">USB\VID_232b&amp;PID_1E20&amp;MI_02</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum M6500NW Series">USB\VID_232b&amp;PID_2E20&amp;MI_02</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum M6200W Series">USB\VID_232b&amp;PID_7E10&amp;MI_02</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum M6500W Series">USB\VID_232b&amp;PID_7E20&amp;MI_02</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum M6550 Series">USB\VID_232b&amp;PID_3E20&amp;MI_02</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum M6550N Series">USB\VID_232b&amp;PID_4E20&amp;MI_02</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum M6550W Series">USB\VID_232b&amp;PID_4E21&amp;MI_02</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum M6550NW Series">USB\VID_232b&amp;PID_5E20&amp;MI_02</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum M6600 Series">USB\VID_232b&amp;PID_3F20&amp;MI_03</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum M6600N Series">USB\VID_232b&amp;PID_4F20&amp;MI_03</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum M6600NW Series">USB\VID_232b&amp;PID_5F20&amp;MI_03</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum M6602W Series">USB\VID_232b&amp;PID_5F21&amp;MI_03</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum M6600W Series">USB\VID_232b&amp;PID_5F22&amp;MI_03</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum MS6000NW Series">USB\VID_232b&amp;PID_0ED8&amp;MI_03</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum M6200N Series">USB\VID_232b&amp;PID_6E10&amp;MI_02</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum M6200NW Series">USB\VID_232b&amp;PID_8E10&amp;MI_02</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum MS6000 Series">USB\VID_232b&amp;PID_5F21&amp;MI_02</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum MS6550 Series">USB\VID_232b&amp;PID_5F22&amp;MI_02</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum MS6550NW Series">USB\VID_232b&amp;PID_0ED8&amp;MI_02</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum MS6600 Series">USB\VID_232b&amp;PID_6E10&amp;MI_03</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum MS6600NW Series">USB\VID_232b&amp;PID_8E10&amp;MI_03</EWSHIDINFO>
    </EWSHID>
    <InfInfo>
        <Inf_Data ID="Pantum M6500 Series">PTM6500,USBPRINT\PantumM6500_series2ADB</Inf_Data>
        <Inf_Data ID="Pantum M6500N Series">PTM6500,USBPRINT\PantumM6500n_series3771</Inf_Data>
        <Inf_Data ID="Pantum M6500NW Series">PTM6500,USBPRINT\PantumM6500NW_seriesb454</Inf_Data>
        <Inf_Data ID="Pantum M6200W Series">PTM6500,USBPRINT\PantumM6200W_series7faa</Inf_Data>
        <Inf_Data ID="Pantum M6500W Series">PTM6500,USBPRINT\PantumM6500W_seriesb3b1</Inf_Data>
        <Inf_Data ID="Pantum M6550 Series">PTM6500,USBPRINT\PantumM6550_series7AE4</Inf_Data>
        <Inf_Data ID="Pantum M6550N Series">PTM6500,USBPRINT\PantumM6550n_seriesE6E0</Inf_Data>
        <Inf_Data ID="Pantum M6550W Series">PTM6500,USBPRINT\PantumM6550W_seriesA3A1</Inf_Data>
        <Inf_Data ID="Pantum M6550NW Series">PTM6500,USBPRINT\PantumM6550nw_series7847</Inf_Data>
        <Inf_Data ID="Pantum M6600 Series">PTM6500,USBPRINT\PantumM6600_seriesE4AA</Inf_Data>
        <Inf_Data ID="Pantum M6600N Series">PTM6500,USBPRINT\PantumM6600N_series297E</Inf_Data>
        <Inf_Data ID="Pantum M6600NW Series">PTM6500,USBPRINT\PantumM6600NW_series7073</Inf_Data>
        <Inf_Data ID="Pantum M6602W Series">PTM6500,USBPRINT\PantumM6602W_series2FA6</Inf_Data>
        <Inf_Data ID="Pantum M6600W Series">PTM6500,USBPRINT\PantumM6600W_series4FBF</Inf_Data>
        <Inf_Data ID="Pantum MS6000NW Series">PTM6500,USBPRINT\PantumMS6000NW_serie9E4A</Inf_Data>
        <Inf_Data ID="Pantum M6200 Series">PTM6500,USBPRINT\PantumM6200_seriesF06A</Inf_Data>
        <Inf_Data ID="Pantum M6200N Series">PTM6500,USBPRINT\PantumM6200N_series196B</Inf_Data>
        <Inf_Data ID="Pantum M6200NW Series">PTM6500,USBPRINT\PantumM6200NW_seriesBF82</Inf_Data>
	      <Inf_Data ID="Pantum MS6000 Series">PTM6500,USBPRINT\PantumMS6000_series0D74</Inf_Data>
	      <Inf_Data ID="Pantum MS6550 Series">PTM6500,USBPRINT\PantumMS6550_series8DFA</Inf_Data>
	      <Inf_Data ID="Pantum MS6550NW Series">PTM6500,USBPRINT\PantumMS6550NW_serie5E57</Inf_Data>
	      <Inf_Data ID="Pantum MS6600 Series">PTM6500,USBPRINT\PantumMS6600_seriesD2B7</Inf_Data>
	      <Inf_Data ID="Pantum MS6600NW Series">PTM6500,USBPRINT\PantumMS6600_serieF65B</Inf_Data>
    </InfInfo>

    <!--update 扫描用-->
    <ScannerHID>
      <ScannerInfo ID="Pantum M6500 Series">USB\VID_232B&amp;PID_0E20&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M6500N Series">USB\VID_232B&amp;PID_1E20&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M6500NW Series">USB\VID_232B&amp;PID_2E20&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M6200W Series">USB\VID_232B&amp;PID_7E10&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M6500W Series">USB\VID_232B&amp;PID_7E20&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M6550 Series">USB\VID_232B&amp;PID_3E20&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M6550N Series">USB\VID_232B&amp;PID_4E20&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M6550W Series">USB\VID_232B&amp;PID_4E21&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M6550NW Series">USB\VID_232B&amp;PID_5E20&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M6600 Series">USB\VID_232B&amp;PID_3F20&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M6600N Series">USB\VID_232B&amp;PID_4F20&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M6600NW Series">USB\VID_232B&amp;PID_5F20&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M6602W Series">USB\VID_232B&amp;PID_5F21&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M6600W Series">USB\VID_232B&amp;PID_5F22&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum MS6000NW Series">USB\VID_232B&amp;PID_0ED8&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M6200 Series">USB\VID_232B&amp;PID_5E10&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M6200N Series">USB\VID_232B&amp;PID_6E10&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M6200NW Series">USB\VID_232B&amp;PID_8E10&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum MS6000 Series">USB\VID_232B&amp;PID_0EDC&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum MS6550 Series">USB\VID_232B&amp;PID_0EDD&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum MS6550NW Series">USB\VID_232B&amp;PID_0EDE&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum MS6600 Series">USB\VID_232B&amp;PID_0EDF&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum MS6600NW Series">USB\VID_232B&amp;PID_0EE0&amp;MI_01</ScannerInfo>
    </ScannerHID>
    
    <!--update fax-->
    <FaxHID>
      <FaxInfo ID="Pantum M6600 Series">USBPRINT\PantumM6600_series_F48A2</FaxInfo>
      <FaxInfo ID="Pantum M6600N Series">USBPRINT\PantumM6600N_series_450A</FaxInfo>
      <FaxInfo ID="Pantum M6600NW Series">USBPRINT\PantumM6600NW_seriesF8D8</FaxInfo>
      <FaxInfo ID="Pantum M6600W Series">USBPRINT\PantumM6600W_series_A4D7</FaxInfo>
      <FaxInfo ID="Pantum M6602W Series">USBPRINT\PantumM6602W_series_E6D0</FaxInfo>
      <FaxInfo ID="Pantum MS6600 Series">USBPRINT\PantumMS6600_series_2A44</FaxInfo>
      <FaxInfo ID="Pantum MS6600NW Series">USBPRINT\PantumMS6600NW_serie70B1</FaxInfo>
    </FaxHID>

    <FaxName>
      <FaxModel ID="Pantum M6600 Series">Pantum M6600 Series Fax</FaxModel>
      <FaxModel ID="Pantum M6600N Series">Pantum M6600N Series Fax</FaxModel>
      <FaxModel ID="Pantum M6600NW Series">Pantum M6600NW Series Fax</FaxModel>
      <FaxModel ID="Pantum M6600W Series">Pantum M6600W Series Fax</FaxModel>
      <FaxModel ID="Pantum M6602W Series">Pantum M6602W Series Fax</FaxModel>
      <FaxModel ID="Pantum MS6600 Series">Pantum MS6600 Series Fax</FaxModel>
      <FaxModel ID="Pantum MS6600NW Series">Pantum MS6600NW Series Fax</FaxModel>
    </FaxName>

    <FaxInfData>
      <Inf_Data ID="Pantum M6600 Series Fax">PTFAX, USBPRINT\PantumM6600_series_F48A2</Inf_Data>
      <Inf_Data ID="Pantum M6600N Series Fax">PTFAX, USBPRINT\PantumM6600N_series_450A</Inf_Data>
      <Inf_Data ID="Pantum M6600NW Series Fax">PTFAX, USBPRINT\PantumM6600NW_seriesF8D8</Inf_Data>
      <Inf_Data ID="Pantum M6600W Series Fax">PTFAX, USBPRINT\PantumM6600W_series_A4D7</Inf_Data>
      <Inf_Data ID="Pantum M6602W Series Fax">PTFAX, USBPRINT\PantumM6602W_series_E6D0</Inf_Data>
      <Inf_Data ID="Pantum MS6600 Series Fax">PTFAX, USBPRINT\PantumMS6600_series_2A44</Inf_Data>
      <Inf_Data ID="Pantum MS6600NW Series Fax">PTFAX, USBPRINT\PantumMS6600NW_serie70B1</Inf_Data>
    </FaxInfData>

    <ScannerOem>
      <oem_data ID="%SCANNER.WIA1.0.DeviceDesc%">SCANNER.WIA1.0DRIVER.ntx86,%M6500_VIDPID%</oem_data>
      <oem_data ID="%SCANNER.WIA1.0.DeviceDesc%">SCANNER.WIA1.0DRIVER.ntx86,%M6550_VIDPID%</oem_data>
      <oem_data ID="%SCANNER.WIA1.0.DeviceDesc%">SCANNER.WIA1.0DRIVER.ntx86,%M6600_VIDPID%</oem_data>
      <oem_data ID="%SCANNER.WIA1.0.DeviceDesc%">SCANNER.WIA1.0DRIVER.ntx86,%M6200W_VIDPID%</oem_data>
      <oem_data ID="%SCANNER.WIA1.0.DeviceDesc%">SCANNER.WIA1.0DRIVER.ntx86,%MS6000NW_VIDPID%</oem_data>
      <oem_data ID="%SCANNER.WIA1.0.DeviceDesc%">SCANNER.WIA1.0DRIVER.ntx86,%M6200_VIDPID%</oem_data>

      <oem_data ID="%SCANNER.WIA1.0.DeviceDesc%">SCANNER.WIA1.0DRIVER.ntx86,%MS6000_VIDPID%</oem_data>
      <oem_data ID="%SCANNER.WIA1.0.DeviceDesc%">SCANNER.WIA1.0DRIVER.ntx86,%MS6550_VIDPID%</oem_data>
      <oem_data ID="%SCANNER.WIA1.0.DeviceDesc%">SCANNER.WIA1.0DRIVER.ntx86,%MS6550NW_VIDPID%</oem_data>
      <oem_data ID="%SCANNER.WIA1.0.DeviceDesc%">SCANNER.WIA1.0DRIVER.ntx86,%MS6600_VIDPID%</oem_data>
      <oem_data ID="%SCANNER.WIA1.0.DeviceDesc%">SCANNER.WIA1.0DRIVER.ntx86,%MS6600NW_VIDPID%</oem_data>
    </ScannerOem>

    <SCANNERMENT>
      <Element ID="Pantum M6500 Series">Pantum M6500 Series Scanner</Element>
      <Element ID="Pantum M6500N Series">Pantum M6500N Series Scanner</Element>
      <Element ID="Pantum M6500NW Series">Pantum M6500NW Series Scanner</Element>
      <Element ID="Pantum M6200W Series">Pantum M6200W Series Scanner</Element>
      <Element ID="Pantum M6500W Series">Pantum M6500W Series Scanner</Element>
      <Element ID="Pantum M6550 Series">Pantum M6550 Series Scanner</Element>
      <Element ID="Pantum M6550N Series">Pantum M6550N Series Scanner</Element>
      <Element ID="Pantum M6550W Series">Pantum M6550W Series Scanner</Element>
      <Element ID="Pantum M6550NW Series">Pantum M6550NW Series Scanner</Element>
      <Element ID="Pantum M6600 Series">Pantum M6600 Series Scanner</Element>
      <Element ID="Pantum M6600N Series">Pantum M6600N Series Scanner</Element>
      <Element ID="Pantum M6600NW Series">Pantum M6600NW Series Scanner</Element>
      <Element ID="Pantum M6602W Series">Pantum M6602W Series Scanner</Element>
      <Element ID="Pantum M6600W Series">Pantum M6600W Series Scanner</Element>
      <Element ID="Pantum MS6000NW Series">Pantum MS6000 Series Scanner</Element>
      <Element ID="Pantum M6200 Series">Pantum M6200 Series Scanner</Element>
      <Element ID="Pantum M6200N Series">Pantum M6200N Series Scanner</Element>
      <Element ID="Pantum M6200NW Series">Pantum M6200NW Series Scanner</Element>

      <Element ID="Pantum MS6600 Series">Pantum MS6600 Series Scanner</Element>
      <Element ID="Pantum MS6550 Series">Pantum MS6550 Series Scanner</Element>
      <Element ID="Pantum MS6550NW Series">Pantum MS6550NW Series Scanner</Element>
      <Element ID="Pantum MS6600 Series">Pantum MS6600 Series Scanner</Element>
      <Element ID="Pantum MS6600NW Series">Pantum MS6600NW Series Scanner</Element>
    </SCANNERMENT>
    
    <CALLWIFI>
      <CallInfo>Pantum M6200-M6500-M6550-M6600-MS6000 Series</CallInfo>
    </CALLWIFI>
    
    <DEVICEFLAG>
      <Flag ID="Pantum M6500 Series">USBPRINT\PantumM6500_series</Flag>
      <Flag ID="Pantum M6500N Series">USBPRINT\PantumM6500n_series</Flag>
      <Flag ID="Pantum M6500NW Series">USBPRINT\PantumM6500nw_series</Flag>
      <Flag ID="Pantum M6200W Series">USBPRINT\PantumM6200w_series</Flag>
      <Flag ID="Pantum M6500W Series">USBPRINT\PantumM6500w_series</Flag>
      <Flag ID="Pantum M6550 Series">USBPRINT\PantumM6550_series</Flag>
      <Flag ID="Pantum M6550N Series">USBPRINT\PantumM6550n_series</Flag>
      <Flag ID="Pantum M6550W Series">USBPRINT\PantumM6550w_series</Flag>
      <Flag ID="Pantum M6550NW Series">USBPRINT\PantumM6550nw_series</Flag>
      <Flag ID="Pantum M6600 Series">USBPRINT\PantumM6600_series</Flag>
      <Flag ID="Pantum M6600N Series">USBPRINT\PantumM6600n_series</Flag>
      <Flag ID="Pantum M6600NW Series">USBPRINT\PantumM6600nw_series</Flag>
      <Flag ID="Pantum M6602W Series">USBPRINT\PantumM6602w_series</Flag>
      <Flag ID="Pantum M6600W Series">USBPRINT\PantumM6600w_series</Flag>
      <Flag ID="Pantum MS6000NW Series">USBPRINT\PantumMS6000nw_series</Flag>
      <Flag ID="Pantum M6200 Series">USBPRINT\PantumM6200_series</Flag>
      <Flag ID="Pantum M6200N Series">USBPRINT\PantumM6200n_series</Flag>
      <Flag ID="Pantum M6200NW Series">USBPRINT\PantumM6200nw_series</Flag>
      <Flag ID="Pantum MS6000 Series">USBPRINT\PantumMS6000_series</Flag>
      <Flag ID="Pantum MS6550 Series">USBPRINT\PantumMS6550_series</Flag>
      <Flag ID="Pantum MS6600 Series">USBPRINT\PantumMS6600_series</Flag>
      <Flag ID="Pantum MS6600NW Series">USBPRINT\PantumMS6600NW_series</Flag>	
    </DEVICEFLAG>
    
    <STOREXP>
      <Store_Info ID="Pantum M6500 Series">\PantumM6500_series2adb</Store_Info>
      <Store_Info ID="Pantum M6500N Series">\PantumM6500n_series3771</Store_Info>
      <Store_Info ID="Pantum M6500NW Series">\PantumM6500nw_seriesb454</Store_Info>
      <Store_Info ID="Pantum M6200W Series">\PantumM6200w_series7faa</Store_Info>
      <Store_Info ID="Pantum M6500W Series">\PantumM6500w_seriesb3b1</Store_Info>
      <Store_Info ID="Pantum M6550 Series">\PantumM6550_series7AE4</Store_Info>
      <Store_Info ID="Pantum M6550N Series">\PantumM6550N_seriesE6E0</Store_Info>
      <Store_Info ID="Pantum M6550W Series">\PantumM6550W_seriesA3A1</Store_Info>
      <Store_Info ID="Pantum M6550NW Series">\PantumM6550NW_series7847</Store_Info>
      <Store_Info ID="Pantum M6600 Series">\PantumM6600_seriesE4AA</Store_Info>
      <Store_Info ID="Pantum M6600N Series">\PantumM6600n_series297E</Store_Info>
      <Store_Info ID="Pantum M6600NW Series">\PantumM6600nw_series7073</Store_Info>
      <Store_Info ID="Pantum M6602W Series">\PantumM6602W_series2FA6</Store_Info>
      <Store_Info ID="Pantum M6600W Series">\PantumM6600W_series4FBF</Store_Info>
      <Store_Info ID="Pantum MS6000NW Series">\PantumMS6000NW_serie9E4A</Store_Info>
      <Store_Info ID="Pantum M6200 Series">\PantumM6200_seriesF06A</Store_Info>
      <Store_Info ID="Pantum M6200N Series">\PantumM6200N_series196B</Store_Info>
      <Store_Info ID="Pantum M6200NW Series">\PantumM6200NW_seriesBF82</Store_Info>
      <Store_Info ID="Pantum MS6000 Series">\PantumMS6000_series0D74</Store_Info>
      <Store_Info ID="Pantum MS6550 Series">\PantumMS6000_series8DFA</Store_Info>
      <Store_Info ID="Pantum MS6550NW Series">\PantumMS6000NW_series5E57</Store_Info>
      <Store_Info ID="Pantum MS6600 Series">\PantumMS6600_seriesD2B7</Store_Info>
      <Store_Info ID="Pantum MS6600NW Series">\PantumMS6600NW_serieF65B</Store_Info>
    </STOREXP>

    <PRTCHMFILE>
      <!--源打印chm-->
      <source_chm ID="Simplified_Chinese">\PRINTER\ptm6500zhcn.chm</source_chm>
      <source_chm ID="English">\PRINTER\ptm6500enus.chm</source_chm>
      <source_chm ID="Russian">\PRINTER\ptm6500ru.chm</source_chm>
      <source_chm ID="Japanese">\PRINTER\ptm6500ja.chm</source_chm>
      <source_chm ID="Arabic">\PRINTER\ptm6500ar.chm</source_chm>
      <source_chm ID="French">\PRINTER\ptm6500fr.chm</source_chm>
      <source_chm ID="Italian">\PRINTER\ptm6500it.chm</source_chm>
      <source_chm ID="Norwegian">\PRINTER\ptm6500no.chm</source_chm>
      <source_chm ID="Spanish">\PRINTER\ptm6500esmx.chm</source_chm>
      <source_chm ID="Swedish">\PRINTER\ptm6500sv.chm</source_chm>
      <source_chm ID="German">\PRINTER\ptm6500de.chm</source_chm>
      <source_chm ID="Turkish">\PRINTER\ptm6500tr.chm</source_chm>
      <source_chm ID="Traditional_Chinese">\PRINTER\ptm6500zhtw.chm</source_chm>
      <source_chm ID="Portuguese">\PRINTER\ptm6500pt.chm</source_chm>
    </PRTCHMFILE>

    <DLL_SETUP>
      <!--安装dll-->
      <source_dll ID="Simplified_Chinese">\SETUP\Simplified_Chinese\%Systembit%\setupzhcn.dll</source_dll>
      <source_dll ID="English"           >\SETUP\English\%Systembit%\setupenus.dll</source_dll>
      <source_dll ID="Russian"           >\SETUP\Russian\%Systembit%\setupru.dll</source_dll>
      <source_dll ID="Japanese"          >\SETUP\Japanese\%Systembit%\setupja.dll</source_dll>
      <source_dll ID="Arabic"            >\SETUP\Arabic\%Systembit%\setupar.dll</source_dll>
      <source_dll ID="French"            >\SETUP\French\%Systembit%\setupfr.dll</source_dll>
      <source_dll ID="Italian"           >\SETUP\Italian\%Systembit%\setupit.dll</source_dll>
      <source_dll ID="Norwegian"         >\SETUP\Norwegian\%Systembit%\setupno.dll</source_dll>
      <source_dll ID="Spanish"           >\SETUP\Spanish\%Systembit%\setupesmx.dll</source_dll>
      <source_dll ID="Swedish"           >\SETUP\Swedish\%Systembit%\setupsv.dll</source_dll>
      <source_dll ID="German"           >\SETUP\German\%Systembit%\setupde.dll</source_dll>
      <source_dll ID="Turkish"           >\SETUP\Turkish\%Systembit%\setuptr.dll</source_dll>
      <source_dll ID="Traditional_Chinese"           >\SETUP\Traditional_Chinese\%Systembit%\setupzhtw.dll</source_dll>
      <source_dll ID="Portuguese"           >\SETUP\Portuguese\%Systembit%\setuppt.dll</source_dll>
    </DLL_SETUP>

    <DLL_UNSETUP>
      <!--卸载dll-->
      <source_dll ID="Simplified_Chinese">\SETUP\Simplified_Chinese\%Systembit%\setupzhcn.dll</source_dll>
      <source_dll ID="English"           >\SETUP\English\%Systembit%\setupenus.dll</source_dll>
      <source_dll ID="Russian"           >\SETUP\Russian\%Systembit%\setupru.dll</source_dll>
      <source_dll ID="Japanese"          >\SETUP\Japanese\%Systembit%\setupja.dll</source_dll>
      <source_dll ID="Arabic"            >\SETUP\Arabic\%Systembit%\setupar.dll</source_dll>
      <source_dll ID="French"            >\SETUP\French\%Systembit%\setupfr.dll</source_dll>
      <source_dll ID="Italian"           >\SETUP\Italian\%Systembit%\setupit.dll</source_dll>
      <source_dll ID="Norwegian"         >\SETUP\Norwegian\%Systembit%\setupno.dll</source_dll>
      <source_dll ID="Spanish"           >\SETUP\Spanish\%Systembit%\setupesmx.dll</source_dll>
      <source_dll ID="Swedish"           >\SETUP\Swedish\%Systembit%\setupsv.dll</source_dll>
      <source_dll ID="German"           >\SETUP\German\%Systembit%\setupde.dll</source_dll>
      <source_dll ID="Turkish"           >\SETUP\Turkish\%Systembit%\setuptr.dll</source_dll>
      <source_dll ID="Traditional_Chinese"           >\SETUP\Traditional_Chinese\%Systembit%\setupzhtw.dll</source_dll>
      <source_dll ID="Portuguese"           >\SETUP\Portuguese\%Systembit%\setuppt.dll</source_dll>
  </DLL_UNSETUP>

    <LICENCE>
      <!--协议源路径-->
      <source_txt ID="Simplified_Chinese">\SETUP\Simplified_Chinese\licence.txt</source_txt>
      <source_txt ID="English"           >\SETUP\English\licence.txt</source_txt>
      <source_txt ID="Russian"           >\SETUP\Russian\licence.txt</source_txt>
      <source_txt ID="Japanese"          >\SETUP\Japanese\licence.txt</source_txt>
      <source_txt ID="Arabic"            >\SETUP\Arabic\licence.txt</source_txt>
      <source_txt ID="French"            >\SETUP\French\licence.txt</source_txt>
      <source_txt ID="Italian"           >\SETUP\Italian\licence.txt</source_txt>
      <source_txt ID="Norwegian"         >\SETUP\Norwegian\licence.txt</source_txt>
      <source_txt ID="Spanish"           >\SETUP\Spanish\licence.txt</source_txt>
      <source_txt ID="Swedish"           >\SETUP\Swedish\licence.txt</source_txt>
      <source_txt ID="German"           >\SETUP\German\licence.txt</source_txt>
      <source_txt ID="Turkish"           >\SETUP\Turkish\licence.txt</source_txt>
      <source_txt ID="Traditional_Chinese"           >\SETUP\Traditional_Chinese\licence.txt</source_txt>
      <source_txt ID="Portuguese"           >\SETUP\Portuguese\licence.txt</source_txt>
  </LICENCE>

    <MANUAL>
      <!--用户手册源路径-->
      <source_doc ID="Simplified_Chinese">\MANUAL\Simplified_Chinese\introduction.html</source_doc>
      <source_doc ID="English"           >\MANUAL\English\introduction.html</source_doc>
      <source_doc ID="Russian"           >\MANUAL\Russian\introduction.html</source_doc>
      <source_doc ID="Japanese"          >\MANUAL\Japanese\introduction.html</source_doc>
      <source_doc ID="Arabic"            >\MANUAL\Arabic\introduction.html</source_doc>
      <source_doc ID="French"            >\MANUAL\French\introduction.html</source_doc>
      <source_doc ID="Italian"           >\MANUAL\Italian\introduction.html</source_doc>
      <source_doc ID="Norwegian"         >\MANUAL\Norwegian\introduction.html</source_doc>
      <source_doc ID="Spanish"           >\MANUAL\Spanish\introduction.html</source_doc>
      <source_doc ID="Swedish"           >\MANUAL\Swedish\introduction.html</source_doc>
      <source_doc ID="German"            >\MANUAL\German\introduction.html</source_doc>
      <source_doc ID="Turkish"           >\MANUAL\Turkish\introduction.html</source_doc>
      <source_doc ID="Traditional_Chinese"           >\MANUAL\Traditional_Chinese\introduction.html</source_doc>
      <source_doc ID="Portuguese"           >\MANUAL\Portuguese\introduction.html</source_doc>
      <!--<source_doc ID="Israel"           >\MANUAL\English\introduction.html</source_doc>-->
  </MANUAL>

    <SUFFIX>
      <suffixName ID="Simplified_Chinese">zhcn</suffixName>
      <suffixName ID="English"           >enus</suffixName>
      <suffixName ID="Russian"           >ru</suffixName>
      <suffixName ID="Japanese"          >ja</suffixName>
      <suffixName ID="Arabic"            >ar</suffixName>
      <suffixName ID="French"            >fr</suffixName>
      <suffixName ID="Italian"           >it</suffixName>
      <suffixName ID="Norwegian"         >no</suffixName>
      <suffixName ID="Spanish"           >esmx</suffixName>
      <suffixName ID="Swedish"           >sv</suffixName>
      <suffixName ID="German"            >de</suffixName>
      <suffixName ID="Turkish"           >tr</suffixName>
      <suffixName ID="Traditional_Chinese">zhtw</suffixName>
      <suffixName ID="Portuguese">pt</suffixName>
    </SUFFIX>

    <ICON>
      <iconfile >\SETUP\uninstall.ico</iconfile>
    </ICON>

    <DLL_NORMAL>
      <!--安装文件-->
      <source_dll ID="DIFX">\SETUP\%Systembit%\DIFxAPI.dll</source_dll>
      <!--<source_dll ID="Flash">\SETUP\%Systembit%\Flash.ocx</source_dll>-->
      <source_dll ID="UI">ptm6500ui.dll</source_dll>
      <source_dll ID="DATA">ptm6500ui.dll</source_dll>
      <source_dll ID="DRV">ptm6500dr.dll</source_dll>
      <!--<source_dll ID="LM">ptm6500lm.dll</source_dll>
      <source_dll ID="Tcp">ptm6500tcpmon.dll</source_dll>-->
      <!--<source_dll ID="Pro">ptm5300pro.dll</source_dll>-->
      <source_dll ID="FaxDR">ptm6600faxdr.dll</source_dll>
      <source_dll ID="FaxUI">ptm6600faxui.dll</source_dll>
    </DLL_NORMAL>

    <PONEMENT>
      <!--<lmmonitor>Pantum M6500 Language Monitor</lmmonitor>
      <tcpmonitor>Pantum TCP/IP Port Monitor</tcpmonitor>-->
      <!--<processor>Pantum P3000 PCL Processor</processor>-->
      <processor>WinPrint</processor>
      <depfiles>ptm6500dr.dll#ptm6500ui.dll##</depfiles>
      <faxdepfile>ptm6600faxdr.dll#ptm6600faxui.dll##</faxdepfile>
    </PONEMENT>

    <COPYFILES>
      <XPSTYLE>
        <!--<Common ID="1">\Windows\System32\</Common>-->
        <Common ID="1">\Windows\System32\Pantum\ptm6500\UnSetupData\</Common>
        <Common ID="4">\Windows\</Common>
        <!--<Common ID="5">\Windows\twain_32\Pantum\ptm6500\</Common>
        <Common ID="5">\Windows\twain_32\Pantum\ptm6550\</Common>
        <Common ID="5">\Windows\twain_32\Pantum\ptm6600\</Common>-->
        <x32 ID="2">\Windows\System32\spool\drivers\w32x86\</x32>
        <x32 ID="3">\Windows\System32\spool\drivers\w32x86\3\</x32>
        <x64 ID="2">\Windows\System32\spool\drivers\x64\</x64>
        <x64 ID="3">\Windows\System32\spool\drivers\x64\3\</x64>
      </XPSTYLE>
      <W7STYLE>
        <!--<Common ID="1">\Windows\System32\</Common>-->
        <Common ID="1">\Windows\System32\Pantum\ptm6500\UnSetupData\</Common>
        <Common ID="4">\Windows\</Common>
        <!--<Common ID="5">\Windows\twain_32\Pantum\ptm6500\</Common>
        <Common ID="5">\Windows\twain_32\Pantum\ptm6550\</Common>
        <Common ID="5">\Windows\twain_32\Pantum\ptm6600\</Common>-->
        <x32 ID="2">\Windows\System32\spool\drivers\w32x86\</x32>
        <x32 ID="3">\Windows\System32\spool\drivers\w32x86\3\</x32>
        <x64 ID="2">\Windows\System32\spool\drivers\x64\</x64>
        <x64 ID="3">\Windows\System32\spool\drivers\x64\3\</x64>
      </W7STYLE>
      <!--<sourcefile ID="1">\SCANNER\ptm5300wia.dll</sourcefile>
      <sourcefile ID="1">\SCANNER\ptm5300wialld.dll</sourcefile>
      <sourcefile ID="1">\SCANNER\ptm5300wiaEffect.dll</sourcefile>
      <sourcefile ID="1">\SCANNER\ptm5300Apreg.dll</sourcefile>-->
      <sourcefile ID="1">\SETUP\Bmprcx64.dll</sourcefile>
      <sourcefile ID="1">\SETUP\Bmprcx32.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500ui.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500dr.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500lm.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500enus.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500esmx.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500ja.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500ru.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500zhcn.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500de.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500tr.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500zhtw.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500ResBmp.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500fr.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500it.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\ptm6500\ptm6500pt.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\ptm6500DuplexDlg.exe</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6500zhcn.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6500zhtw.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6500enus.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6500de.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6500tr.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6500ru.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6500ja.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6500fr.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6500it.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6500esmx.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6500pt.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6500x32.cat</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6500x64.cat</sourcefile>
      <sourcefile ID="2">\FAX\ptm6600faxuicfg.xml</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6600faxaddr.exe</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6600faxmon.exe</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6600faxaddrde.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6600faxaddrenus.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6600faxaddresmx.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6600faxaddrfr.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6600faxaddrit.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6600faxaddrja.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6600faxaddrru.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6600faxaddrtr.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6600faxaddrzhcn.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6600faxaddrzhtw.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6600faxdr.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6600faxde.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6600faxenus.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6600faxesmx.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6600faxfr.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6600faxit.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6600faxja.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6600faxru.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6600faxtr.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6600faxzhcn.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6600faxui.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6600faxzhtw.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6600faxpt.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\tiffLib.dll</sourcefile>
      <sourcefile ID="2">\FAX\HelpFile\ptm6600faxzhcn.chm</sourcefile>
      <sourcefile ID="2">\FAX\HelpFile\ptm6600faxde.chm</sourcefile>
      <sourcefile ID="2">\FAX\HelpFile\ptm6600faxenus.chm</sourcefile>
      <sourcefile ID="2">\FAX\HelpFile\ptm6600faxesmx.chm</sourcefile>
      <sourcefile ID="2">\FAX\HelpFile\ptm6600faxfr.chm</sourcefile>
      <sourcefile ID="2">\FAX\HelpFile\ptm6600faxit.chm</sourcefile>
      <sourcefile ID="2">\FAX\HelpFile\ptm6600faxja.chm</sourcefile>
      <sourcefile ID="2">\FAX\HelpFile\ptm6600faxru.chm</sourcefile>
      <sourcefile ID="2">\FAX\HelpFile\ptm6600faxtr.chm</sourcefile>
      <sourcefile ID="2">\FAX\HelpFile\ptm6600faxzhtw.chm</sourcefile>
      <sourcefile ID="2">\FAX\HelpFile\ptm6600faxpt.chm</sourcefile>
      <!--<sourcefile ID="3">\%Systembit%\pt3x6\Driver\pt3x6pro.dll</sourcefile>-->
      <sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500lm.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500ui.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500dr.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500enus.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500esmx.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500ja.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500ru.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500zhcn.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500de.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500tr.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500zhtw.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500ResBmp.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500fr.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500it.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\ptm6500\ptm6500pt.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\ptm6500DuplexDlg.exe</sourcefile>
      <sourcefile ID="3">\FAX\ptm6600faxuicfg.xml</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6600faxaddr.exe</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6600faxmon.exe</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6600faxaddrde.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6600faxaddrenus.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6600faxaddresmx.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6600faxaddrfr.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6600faxaddrit.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6600faxaddrja.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6600faxaddrru.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6600faxaddrtr.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6600faxaddrzhcn.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6600faxaddrzhtw.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6600faxdr.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6600faxde.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6600faxenus.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6600faxesmx.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6600faxfr.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6600faxit.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6600faxja.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6600faxru.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6600faxtr.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6600faxzhcn.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6600faxui.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6600faxzhtw.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6600faxpt.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\tiffLib.dll</sourcefile>
      <sourcefile ID="3">\FAX\HelpFile\ptm6600faxzhcn.chm</sourcefile>
      <sourcefile ID="3">\FAX\HelpFile\ptm6600faxde.chm</sourcefile>
      <sourcefile ID="3">\FAX\HelpFile\ptm6600faxenus.chm</sourcefile>
      <sourcefile ID="3">\FAX\HelpFile\ptm6600faxesmx.chm</sourcefile>
      <sourcefile ID="3">\FAX\HelpFile\ptm6600faxfr.chm</sourcefile>
      <sourcefile ID="3">\FAX\HelpFile\ptm6600faxit.chm</sourcefile>
      <sourcefile ID="3">\FAX\HelpFile\ptm6600faxja.chm</sourcefile>
      <sourcefile ID="3">\FAX\HelpFile\ptm6600faxru.chm</sourcefile>
      <sourcefile ID="3">\FAX\HelpFile\ptm6600faxtr.chm</sourcefile>
      <sourcefile ID="3">\FAX\HelpFile\ptm6600faxzhtw.chm</sourcefile>
      <sourcefile ID="4">\SCANNER\ptm6500.ini</sourcefile>
      <sourcefile ID="4">\SCANNER\%Systembit%\ptm6500\twain.dll</sourcefile>
      <sourcefile ID="4">\SCANNER\%Systembit%\ptm6500\twain_32.dll</sourcefile>
      <sourcefile ID="4">\SCANNER\%Systembit%\ptm6500\twunk_16.exe</sourcefile>
      <sourcefile ID="4">\SCANNER\%Systembit%\ptm6500\twunk_32.exe</sourcefile>
      <!--<sourcefile ID="5">\SCANNER\ptm6500twenus.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ptm6500twesmx.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ptm6500twfr.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ptm6500twit.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ptm6500twja.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ptm6500twru.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ptm6500twzhcn.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ptm6500twde.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ptm6500twtr.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ptm6500twzhtw.chm</sourcefile>-->
    </COPYFILES>

    <TwainFile>
      <DstName ID="Pantum M6500 Series">\Windows\twain_32\Pantum\ptm6500\</DstName>
      <DstName ID="Pantum M6500N Series">\Windows\twain_32\Pantum\ptm6500\</DstName>
      <DstName ID="Pantum M6500W Series">\Windows\twain_32\Pantum\ptm6500\</DstName>
      <DstName ID="Pantum M6500NW Series">\Windows\twain_32\Pantum\ptm6500\</DstName>
      <DstName ID="Pantum M6200W Series">\Windows\twain_32\Pantum\ptm6500\</DstName>
      <DstName ID="Pantum M6550 Series">\Windows\twain_32\Pantum\ptm6550\</DstName>
      <DstName ID="Pantum M6550N Series">\Windows\twain_32\Pantum\ptm6550\</DstName>
      <DstName ID="Pantum M6550W Series">\Windows\twain_32\Pantum\ptm6550\</DstName>
      <DstName ID="Pantum M6550NW Series">\Windows\twain_32\Pantum\ptm6550\</DstName>
      <DstName ID="Pantum M6600 Series">\Windows\twain_32\Pantum\ptm6600\</DstName>
      <DstName ID="Pantum M6600N Series">\Windows\twain_32\Pantum\ptm6600\</DstName>
      <DstName ID="Pantum M6600NW Series">\Windows\twain_32\Pantum\ptm6600\</DstName>
      <DstName ID="Pantum M6602W Series">\Windows\twain_32\Pantum\ptm6600\</DstName>
      <DstName ID="Pantum M6600W Series">\Windows\twain_32\Pantum\ptm6600\</DstName>
      <DstName ID="Pantum MS6000NW Series">\Windows\twain_32\Pantum\ms6000\</DstName>
      <DstName ID="Pantum M6200 Series">\Windows\twain_32\Pantum\ptm6500\</DstName>
      <DstName ID="Pantum M6200N Series">\Windows\twain_32\Pantum\ptm6500\</DstName>
      <DstName ID="Pantum M6200NW Series">\Windows\twain_32\Pantum\ptm6500\</DstName>

      <DstName ID="Pantum MS6000 Series">\Windows\twain_32\Pantum\ms6000\</DstName>   
      <DstName ID="Pantum MS6550 Series">\Windows\twain_32\Pantum\ms6550\</DstName>
      <DstName ID="Pantum MS6550NW Series">\Windows\twain_32\Pantum\ms6550\</DstName>
      <DstName ID="Pantum MS6600 Series">\Windows\twain_32\Pantum\ms6600\</DstName>
      <DstName ID="Pantum MS6600NW Series">\Windows\twain_32\Pantum\ms6600\</DstName>   

      <!--<DstName>\Windows\twain_64\Pantum\ptm6500\</DstName>
      <DstName>\Windows\twain_64\Pantum\ptm6550\</DstName>
      <DstName>\Windows\twain_64\Pantum\ptm6600\</DstName>-->
      <sourcefile>\SCANNER\x32\ptm6500\ptm6500ds.ds</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6500\ptm6500lld.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6500\ptm6500imgEffect.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6500\ptm6500twrczhcn.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6500\ptm6500twrcde.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6500\ptm6500twrctr.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6500\ptm6500twrczhtw.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6500\ptm6500twrcenus.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6500\ptm6500twrcesmx.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6500\ptm6500twrcfr.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6500\ptm6500twrcit.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6500\ptm6500twrcja.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6500\ptm6500twrcru.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6500\ptm6500twrcpt.dll</sourcefile>
      <sourcefile>\SCANNER\ptm6500twenus.chm</sourcefile>
      <sourcefile>\SCANNER\ptm6500twesmx.chm</sourcefile>
      <sourcefile>\SCANNER\ptm6500twfr.chm</sourcefile>
      <sourcefile>\SCANNER\ptm6500twit.chm</sourcefile>
      <sourcefile>\SCANNER\ptm6500twja.chm</sourcefile>
      <sourcefile>\SCANNER\ptm6500twru.chm</sourcefile>
      <sourcefile>\SCANNER\ptm6500twzhcn.chm</sourcefile>
      <sourcefile>\SCANNER\ptm6500twde.chm</sourcefile>
      <sourcefile>\SCANNER\ptm6500twtr.chm</sourcefile>
      <sourcefile>\SCANNER\ptm6500twzhtw.chm</sourcefile>
      <!--<sourcefile>\SCANNER\x32\ptm6500\TWAIN.DLL</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6500\TWAIN_32.DLL</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6500\TWUNK_16.exe</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6500\TWUNK_32.exe</sourcefile>-->
    </TwainFile>

    <Program>
      <!--\program files\-->
      <Dst>
        <x32 ID="1">\Pantum\ptm6500\PushScan\</x32>
        <x32 ID="2">\Pantum\ptm6500\SETUP\x32\</x32>
        <x32 ID="3">\Pantum\ptm6500\</x32>
        <x64 ID="1">\Pantum\ptm6500\PushScan\</x64>
        <x64 ID="2">\Pantum\ptm6500\SETUP\x64\</x64>
        <x64 ID="3">\Pantum\ptm6500\</x64>
      </Dst>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500imgEffect.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500ImgEncode.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500APP.exe</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500ApReg.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500lld.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500mail.exe</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500psrcesmx.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500psrcenus.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500psrcfr.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500psrcit.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500psrcja.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500psrcru.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500psrczhcn.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500psrcde.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500psrctr.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500psrczhtw.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500psrcpt.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500PushMonitor.exe</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ptm6500PushScan.exe</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\TWAINDSM.dll</sourcefile>
      <sourcefile ID="2">\SETUP\%Systembit%\DIFxAPI.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\M6500EWS.inf</sourcefile>
    </Program>

    <FOLDER>
      <!--拷贝至临时目录的源，填根文件夹即可-->
      <sourcefolder2temp >\WifiTools\</sourcefolder2temp>
      <sourcefolder2temp >\PushScan\</sourcefolder2temp>
      <sourcefolder2temp >\PRINTER\</sourcefolder2temp>
      <sourcefolder2temp >\SCANNER\</sourcefolder2temp>
      <sourcefolder2temp >\FAX\</sourcefolder2temp>
    </FOLDER>

    <STOPPROCESS>
      <files ID="Wi-Fi" >WifiConfig.exe</files>
      <!--<files>ptm6500pushscan.exe</files>-->
      <files>ptm6500pushmonitor.exe</files>
    </STOPPROCESS>

    <KEYTYPE>
      <Typename ID="Pantum M6500 Series">M6500 Series</Typename>
      <Typename ID="Pantum M6500N Series">M6500N Series</Typename>
      <Typename ID="Pantum M6500NW Series">M6500NW Series</Typename>
      <Typename ID="Pantum M6500W Series">M6500W Series</Typename>
      <Typename ID="Pantum M6200W Series">M6200W Series</Typename>
      <Typename ID="Pantum M6550 Series">M6550 Series</Typename>
      <Typename ID="Pantum M6550N Series">M6550N Series</Typename>
      <Typename ID="Pantum M6550W Series">M6550W Series</Typename>
      <Typename ID="Pantum M6550NW Series">M6550NW Series</Typename>
      <Typename ID="Pantum M6600 Series">M6600 Series</Typename>
      <Typename ID="Pantum M6600N Series">M6600N Series</Typename>
      <Typename ID="Pantum M6600NW Series">M6600NW Series</Typename>
      <Typename ID="Pantum M6602W Series">M6602W Series</Typename>
      <Typename ID="Pantum M6600W Series">M6600W Series</Typename>
      <Typename ID="Pantum MS6000NW Series">MS6000NW Series</Typename>
      <Typename ID="Pantum M6200 Series">M6200 Series</Typename>
      <Typename ID="Pantum M6200N Series">M6200N Series</Typename>
      <Typename ID="Pantum M6200NW Series">M6200NW Series</Typename>

      <Typename ID="Pantum MS6000 Series">MS6000 Series</Typename>
      <Typename ID="Pantum MS6550 Series">MS6550 Series</Typename>
      <Typename ID="Pantum MS6550NW Series">MS6550NW Series</Typename>
      <Typename ID="Pantum MS6600 Series">MS6600 Series</Typename>
      <Typename ID="Pantum MS6600NW Series">MS6600NW Series</Typename>
    </KEYTYPE>

    <CreateFolder>
      <!--创建的文件-->
      <Folder>
        <Dir>\Pantum</Dir>
        <Dir>\ptm6500\</Dir>
      </Folder>
      <uisname>\UnSetupData\</uisname>
      <iconname>\Pantum\ptm6500\UnSetupData\uninstall.ico</iconname>
      <uidat>\Pantum\ptm6500\ptm6500settings.dat</uidat>
      <faxdat>\Pantum\Fax\phonebook.dat</faxdat>
      <uisexe>\SETUP\%Systembit%\Uninstall.exe</uisexe>
      <wifiexe>\WifiTools\WifiConfig.exe</wifiexe>
      <!--以下3个为临时目录多功能机-->
      <appexe>\PushScan\ptm6500app.exe</appexe>
      <pushexe>\PushScan\ptm6500pushscan.exe</pushexe>
      <pushmonitor>\Pantum\ptm6500\PushScan\ptm6500PushMonitor.exe</pushmonitor>
      <monitorkey>PTM6500Monitor</monitorkey>
      <apregdll>ptm6500ApReg.dll</apregdll>
      <TwainMutex>Global\ptm6500_sign</TwainMutex>
  </CreateFolder>
    
    <INF>
      <!--<Infinpackage ID="SCANNER">\SCANNER\M6500SC.inf</Infinpackage>-->
      <Infinpackage ID="EWS">\PRINTER\M6500EWS.inf</Infinpackage>
      <Infinpackage ID="PRINTER">\PRINTER\M6500PR.inf</Infinpackage>
      <Infinpackage ID="FAX">\FAX\M6600FAX.inf</Infinpackage>
    </INF>

    <SCINF>
      <InfPath ID="Pantum M6500 Series">\SCANNER\M6500SC.inf</InfPath>
      <InfPath ID="Pantum M6500N Series">\SCANNER\M6500SC.inf</InfPath>
      <InfPath ID="Pantum M6500NW Series">\SCANNER\M6500SC.inf</InfPath>
      <InfPath ID="Pantum M6200W Series">\SCANNER\M6200SC.inf</InfPath>
      <InfPath ID="Pantum M6500W Series">\SCANNER\M6500SC.inf</InfPath>
      <InfPath ID="Pantum M6550 Series">\SCANNER\M6550SC.inf</InfPath>
      <InfPath ID="Pantum M6550N Series">\SCANNER\M6550SC.inf</InfPath>
      <InfPath ID="Pantum M6550W Series">\SCANNER\M6550SC.inf</InfPath>
      <InfPath ID="Pantum M6550NW Series">\SCANNER\M6550SC.inf</InfPath>
      <InfPath ID="Pantum M6600 Series">\SCANNER\M6600SC.inf</InfPath>
      <InfPath ID="Pantum M6600N Series">\SCANNER\M6600SC.inf</InfPath>
      <InfPath ID="Pantum M6600NW Series">\SCANNER\M6600SC.inf</InfPath>
      <InfPath ID="Pantum M6602W Series">\SCANNER\M6600SC.inf</InfPath>
      <InfPath ID="Pantum M6600W Series">\SCANNER\M6600SC.inf</InfPath>
      <InfPath ID="Pantum MS6000NW Series">\SCANNER\MS6000SC.inf</InfPath>
      <InfPath ID="Pantum M6200 Series">\SCANNER\M6200SC.inf</InfPath>
      <InfPath ID="Pantum M6200N Series">\SCANNER\M6200SC.inf</InfPath>
      <InfPath ID="Pantum M6200NW Series">\SCANNER\M6200SC.inf</InfPath>
      <InfPath ID="Pantum MS6000 Series">\SCANNER\MS6000SC.inf</InfPath>
      <InfPath ID="Pantum MS6550 Series">\SCANNER\MS6550SC.inf</InfPath>
      <InfPath ID="Pantum MS6550NW Series">\SCANNER\MS6550SC.inf</InfPath>
      <InfPath ID="Pantum MS6600 Series">\SCANNER\MS6600SC.inf</InfPath>
      <InfPath ID="Pantum MS6600NW Series">\SCANNER\MS6600SC.inf</InfPath>
    </SCINF>

    <CAT>
      <catfile >\PRINTER\ptm6550x32.cat</catfile>
      <catfile >\PRINTER\ptm6550x64.cat</catfile>
      <catfile >\PRINTER\ptusbews.cat</catfile>
      <catfile >\SCANNER\ptm6200wia.cat</catfile>
      <catfile >\SCANNER\ptm6500wia.cat</catfile>
      <catfile >\SCANNER\ptm6550wia.cat</catfile>
      <catfile >\SCANNER\ptm6600wia.cat</catfile>
      <catfile >\SCANNER\ptm6000wia.cat</catfile>
    </CAT>
    
  </SERTUP_INFO>

